# Mobiler Status

`GET https://{tenant}.stamp.eu/rest/mobile`

Documented exception to the `data`-envelope standard (ADR 0005): the
payload stays flat for the mobile clients.

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `clocked_in` | boolean | ja |
| `last_event` | object \| null | ja |
| `next_state` | string | ja |
| `target_duration_seconds` | integer | ja |
| `weekly_target_seconds` | integer | ja |
| `weekly_seconds` | integer | ja |
| `today_work_seconds` | integer | ja |
| `today_pause_seconds` | integer | ja |
| `overtime_account_seconds` | integer | ja |
| `overtime_month_seconds` | integer | ja |
| `company_name` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 403: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
